body
{
    margin: 0px 0px 0px 0px;
}

/* topbar- CSS - Start */
.top-corner-left
{
    background-image: url(../images/top-left-corner.jpg);
    background-color: #686868;
    background-repeat: no-repeat;
}
.watermark
{
    background-image: url(../images/watermark_orissa.jpg);
    background-repeat: no-repeat;
}
.BUTTON

{
background-color: #0066ff;
color:White;
font-weight:bold;
background-image: none;
border-style:none;
border-width:1;
border-color: Blue;
height: 25px;  
width : 80px;  
}
    
.BUTTON:hover
{
background-color: #99cc66;
background-image: none;
border-style:none;
border-width:1;
border-color: Blue;
height: 25px;

}

#UpdateProgress1

{

background-color: #CF4342;

color: #fff;

top: 0px;

right: 0px;

position: fixed;

 font-size: 30px;
 
 font-weight: bold;
}

#UpdateProgress1 img

{

vertical-align : middle;

margin : 2px;
font-size: 30px;
 
 font-weight: bold;
}



.top-corner-right
{
    background-image: url(../images/top-right-corner.jpg);
    background-color: #686868;
    background-repeat: no-repeat;
    background-position: right top;
}
.top-mid-img
{
    background-repeat: no-repeat;
    background-color: #686868;
    background-position: right bottom;
}
.top-shading-img
{
	background-image: url(../images/shading.jpg);
	background-repeat: no-repeat;
}
.top-eregis-img
{
	background-image: url(../images/eregis.jpg);
	background-repeat: no-repeat;
}
.top-logo-img
{
	background-image: url(../images/FINAL.jpg);
	background-repeat: no-repeat;
}
.top-logocolor-img
{
	background-color: #686868;
}
.top-shadingcolor-img
{
	background-color: #FFFFFF;
}

.top-bot-corner-left
{
    background-image: url(../images/bot-left-corner.jpg);
    background-color: #66B2C9;
    background-position: bottom left;
    background-repeat: no-repeat;
}


.top-bot-corner-right
{
    background-image: url(../images/bot-right-corner.jpg);
    background-position: bottom left;
    background-color: #66B2C9;
    background-repeat: no-repeat;
}
.welcome-username
{
    font-family: Tahoma,Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #FFFFFF;
    text-decoration: none;
}
.top-navi:link
{
    font-family: Tahoma,Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #FFFFFF;
    text-decoration: none;
}
.top-navi:visited
{
    font-family: Tahoma,Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #FFFFFF;
    text-decoration: none;
}
.top-navi:hover
{
    font-family: Tahoma,Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #686868;
    text-decoration: none;
}

.top-navi1:link
{
    font-family: Tahoma,Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #FFFFFF;
    text-decoration: none;
}
.top-navi1:visited
{
    font-family: Tahoma,Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #FFFFFF;
    text-decoration: none;
}
.top-navi1:hover
{
    font-family: Tahoma,Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: Orange;
    text-decoration: none;
}



/* topbar- CSS - Start */



/* middlebar-loginpage- CSS - Start */
.mid-left-corner
{
    background-image: url(../images/mid-left-corner.jpg);
    background-repeat: no-repeat;
    background-position: bottom left;
}
.mid-left-corner-1
{
    background-image: url(../images/mid-left-corner-1.jpg);
    background-repeat: no-repeat;
    background-position: bottom left;
}
.mid-right-corner
{
    background-image: url(../images/mid-right-corner.jpg);
    background-repeat: no-repeat;
    background-position: bottom left;
}
.mid-bot-corner
{
    background-image: url(../images/mid-bot-corner.jpg);
    background-repeat: no-repeat;
    background-position: top left;
}
.mid-bot-left-corner
{
    background-image: url(../images/mid-left-bot-corner.jpg);
    background-repeat: no-repeat;
}
.mid-bgline
{
    background-image: url(../images/mid-bgline.jpg);
    background-repeat: repeat-y;
    background-position: top;
}
.mid-left-bgline
{
    background-image: url(../images/mid-left-bgline.jpg);
    background-repeat: no-repeat;
    background-position: top;
}
.mid-right-bgline
{
    background-image: url(../images/mid-right-bgline.jpg);
    background-repeat: repeat-y;
    background-position: top;
}
.mid-top-bgline
{
    background-image: url(../images/mid-top-bgline.jpg);
    background-repeat: repeat-x;
    background-position: bottom left;
}
.mid-top-bgline-1
{
    background-image: url(../images/mid-top-bgline-1.jpg);
    background-repeat: repeat-x;
    background-position: bottom left;
}
.mid-bot-bgline
{
    background-image: url(../images/mid-bot-bgline.jpg);
    background-repeat: repeat-x;
    background-position: top left;
}
.mid-bot-bgline-1
{
    background-image: url(../images/mid-bot-bgline-1.jpg);
    background-repeat: repeat-x;
    background-position: top left;
}
.welcome-icon
{
    background-image: url(../images/welcome-icon.jpg);
    background-position: bottom left;
    background-repeat: no-repeat;
}
.welcome-text
{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #3A9DBA;
    text-decoration: none;
}
.intro-text
{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #000000;
    text-decoration: none;
}
.intro-text3
{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 11.5px;
    font-weight: normal;
    color: #000000;
    text-decoration: none;
}
.intro-text4
{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: normal;
    color: #000000;
    text-decoration: none;
}
.cond-text
{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 9px;
    font-weight: normal;
    color: #000000;
    text-decoration: none;
}
.cond-text1
{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #000000;
    text-decoration: none;
}
.cond-text2
{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: normal;
    color: #000000;
    text-decoration: none;
}
.intro-text1
{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    letter-spacing: normal;
    word-spacing: inherit;
    font-size: 14px;
    font-weight: normal;
    color: #000000;
    text-decoration: none;
}
.intro-text-small
{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #000000;
    text-decoration: none;
}
.intro-text2
{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: bold;
    color: #000000;
    text-decoration: none;
}
.intro-welcome
{
    font-family: Tahoma,Verdana, Helvetica, sans-serif;
    font-size: large;
    font-weight: normal;
    color: #000000;
    text-decoration: none;
}

.intro-text-red
{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: Red;
    text-decoration: none;
}
.intro-text1
{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #000000;
    text-decoration: none;
}
.white-left-corner
{
    background-image: url(../images/white-left-corner.jpg);
    background-repeat: no-repeat;
    background-position: bottom left;
}
.white-right-corner
{
    background-image: url(../images/white-right-corner.jpg);
    background-repeat: no-repeat;
    background-position: bottom left;
}
.white-right-bot-corner
{
    background-image: url(../images/white-bot-corner.jpg);
    background-repeat: no-repeat;
    background-position: top left;
}
.white-left-bot-corner
{
    background-image: url(../images/bot-left-bot-corner.jpg);
    background-repeat: no-repeat;
    background-position: top left;
}
.white-left-bgline
{
    background-image: url(../images/white-left-bgline.jpg);
    background-repeat: repeat-y;
    background-position: top;
}
.white-right-bgline
{
    background-image: url(../images/white-right-bgline.jpg);
    background-repeat: repeat-y;
    background-position: top;
}
.white-top-bgline
{
    background-image: url(../images/white-top-bgline.jpg);
    background-repeat: repeat-x;
    background-position: bottom;
}
.white-bot-bgline
{
    background-image: url(../images/white-bot-bgline.jpg);
    background-repeat: repeat-x;
    background-position: top;
}
.textfield
{
    background-color: #FFFFFF;
    border: 1px solid #C7C7C7;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #333333;
    width: 139px;
    height: 18px;
}
.textfieldReadOnly
{
    background-color: #FFFFFF;
    border: 1px solid #C7C7C7;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #686868;
    width: 139px;
    height: 18px;
}

.tableborder
{
    border: 1px solid #C7C7C7;
}
.fldset
{
border: solid 5px #6699cc;
background-color:#B6D4E7;
display:inline;
}
.fldsetlegend
{
font-size:16px;
background-color: #0066cc;
color:#FCFCFC;
font-weight:bold;
font-variant:small-caps;
padding: 0px 8px 2px 8px;
margin: 2px 0px 10px 0px;
} 
.login-text
{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #777777;
    text-decoration: none;
}
.fogot-text:link
{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: normal;
    color: #000000;
    text-decoration: underline;
}
.fogot-text:visited
{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: normal;
    color: #000000;
    text-decoration: underline;
}
.fogot-text:hover
{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: normal;
    color: #66B2C9;
    text-decoration: underline;
}

/* middlebar-loginpage- CSS - end */

/* middlebar-Homepage- CSS - Start */
.homepage-left-corner
{
    background-image: url(../images/homepage-left-corner.jpg);
    background-repeat: no-repeat;
    background-position: right top;
}
.homepage-right-corner
{
    background-image: url(../images/homepage-right-corner.jpg);
    background-repeat: no-repeat;
}
.homepage-top-bgline
{
    background-image: url(../images/homepage-top-bg.jpg);
    background-repeat: repeat-x;
}
.homepage-heading
{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-style: normal;
    font-weight: bold;
    color: #686868;
}

.Admin-heading
{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: bold;
    color: #686868;
}

.Welcome-Largeheading
{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: bold;
    color: #686868;
}
.homepage-heading2
{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    color: #686868;
}
.homepage-heading1
{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: bold;
    color: Black;
}

.margin
{
    margin: 0px 0px 24px 0px;
}
/* middlebar-Homepage- CSS - end */

/* middlebar-Homepage-content- CSS - Start */
.content-left-corner
{
    background-image: url(../images/content-left-corner.jpg);
    background-repeat: no-repeat;
}
.content-right-corner
{
    background-image: url(../images/content-right-rounde-corner.jpg);
    background-repeat: no-repeat;
}
.content-left-bot-corner
{
    background-image: url(../images/content-left-bot-corner.jpg);
    background-repeat: no-repeat;
}
.content-right-bot-corner
{
    background-image: url(../images/content-right-bot-corner.jpg);
    background-repeat: no-repeat;
}
.content-left-bgline
{
    background-image: url(../images/content-left-bgline.jpg);
    background-repeat: repeat-y;
    background-position: top;
}
.content-right-bgline
{
    background-image: url(../images/content-right-bgline.jpg);
    background-repeat: repeat-y;
    background-position: top;
}
.content-top-bgline
{
    background-image: url(../images/content-top-bgline.jpg);
    background-repeat: repeat-x;
    background-position: bottom;
}
.content-bot-bgline
{
    background-image: url(../images/content-bot-bgline.jpg);
    background-repeat: repeat-x;
    background-position: top;
}
.content-heading
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #666666;
    text-decoration: none;
}
.content-heading:link
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #666666;
    text-decoration: none;
}
.content-heading :hover
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #CECECE;
    text-decoration: none;
}
.logout
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #000000;
    text-decoration: none;
}
.logout:link
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #000000;
    text-decoration: none;
}
.logout:hover
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #686868;
    text-decoration: none;
}
.hr
{
    background-color: #666666;
    height: 1px;
}

.content-subheading:link
{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #66B2C9;
    text-decoration: none;
}
.content-subheading:visited
{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #66B2C9;
    text-decoration: none;
}
.content-subheading:hover
{
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #cccccc;
    text-decoration: none;
}


/* middlebar-Homepage-content- CSS - end */

/* left-category- CSS - Start */
.category-left-corner
{
    background-image: url(../images/category-left-corner.jpg);
    background-repeat: no-repeat;
    background-position: bottom left;
}
.category-right-corner
{
    background-image: url(../images/category-right-corner.jpg);
    background-repeat: no-repeat;
    background-position: bottom left;
}
.category-left-bot-corner
{
    background-image: url(../images/category-left-bot-corner.jpg);
    background-repeat: no-repeat;
    background-position: top left;
}
.category-right-bot-corner
{
    background-image: url(../images/category-right-bot-corner.jpg);
    background-repeat: no-repeat;
    background-position: top left;
}
.category-left-bgline
{
    background-image: url(../images/category-left-bgline.jpg);
    background-repeat: repeat-y;
    background-position: top;
}
.category-right-bgline
{
    background-image: url(../images/category-right-bgline.jpg);
    background-repeat: repeat-y;
    background-position: top;
}
.category-top-bgline
{
    background-image: url(../images/category-top-bgline.jpg);
    background-repeat: repeat-x;
    background-position: bottom left;
}
.category-bot-bgline
{
    background-image: url(../images/category-bot-bgline.jpg);
    background-repeat: repeat-x;
    background-position: top left;
}
.category-text
{
    font-family: Tahoma,Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #262626;
    text-decoration: none;
}
.td-border
{
    border-left: 1px solid #ACACAC;
    border-right: 1px solid #ACACAC;
    background-color: #F9F9F9;
}
.td-left-white1
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #FFFFFF;
    text-decoration: none;
}
.td-left-white
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #FFFFFF;
    text-decoration: none;
    border-left: 1px solid #FFFFFF;
}
.td-gray-text
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: normal;
    color: #525252;
    text-decoration: none;
    border-left: 1px solid #ACACAC;
}
.td-lightgray-text
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: normal;
    color: #525252;
    text-decoration: none;
    border-left: 1px solid #ACACAC;
}
.td-gray-border
{
    background-color: #E9E9E9;
    border-bot: 1px solid #FFFFFF;
    border-top: 1px solid #FFFFFF;
}

.user-info
{	
    font-family: tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #006699;
}

.user-border
{
	/*background-image: url(../images/blue_bar_ggig.gif);
    background-repeat: repeat-x;
    background-position: top left;*/
    background-color: #006699;
    border-bot: 1px solid #FFFFFF;
    border-top: 1px solid #FFFFFF;
}

.td-lightgray-border
{
    background-color: #F8F8F8;
    border-bot: 1px solid #FFFFFF;
    border-top: 1px solid #FFFFFF;
}
.td-gray-text1
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #7E7E7E;
    text-decoration: none;
    background-color: #E9E9E9;
    border-left: 1px solid #ACACAC;
}
.td-lightgray-text1
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #7E7E7E;
    text-decoration: none;
    background-color: #F8F8F8;
    border-left: 1px solid #ACACAC;
}
.descripation
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #FFFFFF;
    text-decoration: none;
    border-left: 1px solid #FFFFFF;
}
.table-border
{
    border: 1px solid #ACACAC;
}
/* left-category- CSS - End */


/* masterform- CSS - Start */
.masterform-left-corner
{
    background-image: url(../images/masterform-left-corner.jpg);
    background-repeat: no-repeat;
    background-position: bottom left;
}
.masterform-right-corner
{
    background-image: url(../images/masterform-right-corner.jpg);
    background-repeat: no-repeat;
    background-position: bottom left;
}
.masterform-left-bot-corner
{
    background-image: url(../images/masterform-left-bot-corner.jpg);
    background-repeat: no-repeat;
    background-position: top left;
}
.masterform-right-bot-corner
{
    background-image: url(../images/masterform-right-bot-corner.jpg);
    background-repeat: no-repeat;
    background-position: top left;
}
.masterform-left-bgline
{
    background-image: url(../images/masterform-left-bgline.jpg);
    background-repeat: repeat-y;
    background-position: top;
}
.masterform-right-bgline
{
    background-image: url(../images/masterform-right-bgline.jpg);
    background-repeat: repeat-y;
    background-position: top;
}
.masterform-top-bgline
{
    background-image: url(../images/masterform-top-bgline.jpg);
    background-repeat: repeat-x;
    background-position: bottom left;
}
.masterform-bot-bgline
{
    background-image: url(../images/masterform-bot-bgline.jpg);
    background-repeat: repeat-x;
    background-position: top left;
}
.masterform-black-bgline
{
    background-image: url(../images/m_black.jpg);
    background-repeat: repeat-x;
    background-position: top left;
}
/* masterform- CSS - End */


/* bottombar- CSS - Start */
.bot-top-left-corner
{
    background-image: url(../images/bot-top-left-corner.jpg);
    background-position: top left;
    background-color: #66B2C9;
    background-repeat: no-repeat;
}
.bot-top-right-corner
{
    background-image: url(../images/bot-top-right-corner.jpg);
    background-position: top left;
    background-color: #66B2C9;
    background-repeat: no-repeat;
}
.copyright
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: normal;
    color: #FFFFFF;
    text-decoration: none;
}
/* bottombar- CSS - Start */


.company_name
{
    font-family: Tahoma,Verdana, Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-weight: bold;
    color: #FFFFFF;
    text-decoration: none;
}

.table_text
{
    color: #333333;
    font-family: Arial;
    font-size: 8pt;
    text-align: left;
    margin-left: 15;
}
.table_text1
{
    color: #333333;
    font-family: Arial;
    font-size: 8pt;
    margin-left: 15;
}
.titlebg
{
    color: #FFFFFF;
    font-family: Arial;
    font-size: 8pt;
    background-color: #0e6ba7;
}
.titlebg1
{
    color: #FFFFFF;
    font-family: Arial;
    font-weight: bold;
    font-size: 13pt;
    text-align: left;
    background-color: #66b2c9;
}
.astric
{
    color: Red;
}
.textfont
{
    font-family: Arial;
    font-size: 8pt;
    background-color: #66b2c9;
}
.headercss
{
    color: #FFFFFF;
    font-family: Arial;
    font-size: 8pt;
    background-color: #66b2c9;
}
.itemcss
{
    color: #FFFFFF;
    font-family: Arial;
    font-size: 8pt;
}
.grid_font_bg
{
    COLOR: #367DAB;
    font-family: Arial;
    font-size: 8pt;
    margin-left: 15;
}

.backcolor
{
	
	background-color:#b6d4e7;
	
}

.header-text
{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.header-text1
{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.subheader-text
{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}
.button_cleangreen {
   background: #7fbf4d;
  background: -moz-linear-gradient(0% 100% 90deg,#63a62f, #7fbf4d);
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#7fbf4d), to(#63a62f));
  border: 1px solid #63a62f;
  border-width: 1px 1px 0 1px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  -moz-box-shadow: inset 0 1px 0 0 #96ca6d;
  -webkit-box-shadow: inset 0 1px 0 0 #96ca6d;
  box-shadow: inset 0 1px 0 0 #96ca6d;
  color: #fff;
  font-family: "lucida grande", sans-serif;
  font-size: 12px;
  font-weight: bold;
  line-height: 1;
  padding: 7px 0 8px 0;
  text-align: center;
  text-shadow: 0 -1px 0 #4c9021;
  width: 150px;
}

.button_cleangreen:hover {
  background: #5a962c;
  background: -moz-linear-gradient(0% 100% 90deg,#5a962c, #72ac45);
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#72ac45), to(#5a962c));
}

.button_cleangreen:active {
  background: #7fbf4d;
  background: -moz-linear-gradient(0% 100% 90deg,#7fbf4d, #63a62f);
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#63a62f), to(#7fbf4d));
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  border-width: 0 1px 1px 1px;
  padding: 8px 0 7px 0;
}